<table class="table table-striped table-inverse">
  <thead class="thead-light">
    <tr>
      <th> <%= t 'general_data.descriptive_statistics.variable' %> </th>
      <th> <%= t 'general_data.descriptive_statistics.count' %> </th>
      <th> <%= t 'general_data.descriptive_statistics.sum' %> </th>
      <th> <%= t 'general_data.descriptive_statistics.minimum' %> </th>
      <th> <%= t 'general_data.descriptive_statistics.maximum' %> </th>
      <th> <%= t 'general_data.descriptive_statistics.mean' %> </th>
      <th> <%= t 'general_data.descriptive_statistics.standard_deviation' %> </th>
    </tr>
  </thead>

  <tbody>
    <% descriptive_statistics_translations(@descriptive_statistics).each do |hash| %>
      <tr>
        <td> <%= hash.first %> </td>
        <%= render partial:'general_data/descriptive_statistics_item', collection: hash.second %>
      </tr>
    <% end %>
  </tbody>
</table>
